<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zuitt</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>

    <main>
        <section>
            <h2>Products Offered</h2>
        </section>
<!-- Table section -->
        <section>
            <table border="2">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>

                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369;500.00</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    </tr>

                    <tr>
                        <td>Premium</td>
                        <td>&#8369;1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                    </tr>
                </tbody>

                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of charges.</td>
                    </tr>
                </tfoot>
            </table>
        </section>
<!-- Form section -->
        <section>
            <h2>Contact Form</h2>

            <form>
                <!-- Full Name -->
                <label for="firstname">First Name:</label><br>
                <input type="text" name="firstname" id="firstname" required><br>
                
                <!-- Last Name -->
                <label for="lastname">Last name:</label><br>
                <input type="text" name="lasttname" id="lastname" required><br>

                <!-- Email -->
                <label for="email">Email:</label><br>
                <input type="text" name="email" id="email" required><br>

                <!-- Contact Number -->
                <label for="contact_number">Contact Number:</label><br>
                <input type="text" name="contact_number" id="contact_number" required><br>

                <!-- Dropdown -->
                <label for="service_type">Service Type</label><br>
                <select type="date" name="service_type" id="service_type" required>
                    <option value="Front End Programing">Front End Programming</option>
                    <option value="Back End Programing">Back End Programming</option>
                    <option value="Full Stack Programing">Full Stack Programming</option>
                
                </select><br>

                <!-- Check button -->
                <label>Preffered Contact:</label><br>

                <input type="checkbox" name="email" id="email_checkbox" required>
                <label for="email_checkbox">Email</label><br>

                <input type="checkbox" name="phone" id="phone" required>
                <label for="phone">Phone</label><br>

                <!-- Radio button -->
                <label>Package</label><br>

                <input type="radio" name="package" id="basic_package" value="basic" required>
                <label for="basic_package">Basic</label><br>

                <input type="radio" name="package" id="premium_package" value="premium" required>
                <label for="premium_package">Premium</label><br><br>

                <!-- Text area -->
                <label for="message">Message:</label><br>
                <textarea name="message" rows="5" cols="5" id="message"></textarea><br>

                <!-- Send and Reset button -->
                <button>Send Inquiry</button><br>
                <button type="reset">Reset</button>

            </form>
        </section>
    </main>
</body>
</html>